import { TestBed } from '@angular/core/testing';

import { UctiProtocolService } from './ucti-protocol.service';

describe('UctiProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: UctiProtocolService = TestBed.get(UctiProtocolService);
    expect(service).toBeTruthy();
  });
});
